package com.mx.dla.dda.admin.presupuestos.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;

public class PresupuestoApartadoDTO extends BaseDTO{

	private static final long serialVersionUID = -8112802488779300975L;			
	private String  type;
	private Long    id;
	private String  nombre;
	private Double  montoAsignado;
	private Double  montoComprometido;
	private String  idSap;
	private Boolean notificado;
	private Date  fechaSAP;
	private Long    idPreApart;
	
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getNombre() {
		return nombre;
	}
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	public Double getMontoAsignado() {
		return montoAsignado;
	}
	public void setMontoAsignado(Double montoAsignado) {
		this.montoAsignado = montoAsignado;
	}
	public Double getMontoComprometido() {
		return montoComprometido;
	}
	public void setMontoComprometido(Double montoComprometido) {
		this.montoComprometido = montoComprometido;
	}
	public String getIdSap() {
		return idSap;
	}
	public void setIdSap(String idSap) {
		this.idSap = idSap;
	}
	public Boolean getNotificado() {
		return notificado;
	}
	public void setNotificado(Boolean notificado) {
		this.notificado = notificado;
	}
	public Date getFechaSAP() {
		return fechaSAP;
	}
	public void setFechaSAP(Date fechaSAP) {
		this.fechaSAP = fechaSAP;
	}
	public Long getIdPreApart() {
		return idPreApart;
	}
	public void setIdPreApart(Long idPreApart) {
		this.idPreApart = idPreApart;
	}
	
	

}